{% extends "base.html" %}
{% load static from staticfiles %}

{% block title %}
    Usuarios | Eliminar cuenta
{% endblock title %}

{% block content %}

    <form method="post">
        {% csrf_token %}
        <p>Are you sure you want to delete "{{ object }}"?</p>
        <input type="submit" value="Confirm"/>
    </form>

{% endblock content %}

{% block scripts %}

{% endblock scripts %}